<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddSupInvoiceIdToProfits extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('profits', function(Blueprint $table)
		{
			$table->integer('sup_invoice_id')->nullable();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('profits', function(Blueprint $table)
		{
			$table->dropColumn('sup_invoice_id');
		});
	}

}
